 &process_input
 process_id = "bbbbbb_o"
 sqrts = 0350
 luminosity = 1000
 polarized_beams = T
 structured_beams = T
 beam_recoil = T
 /

 &integration_input
! calls = 
!   1  1000
!   3  1000
!   1  1000
 calls = 
   1  500000
  10  500000
   1  1500000
 seed = 5102676 
 read_grids = T
 default_mass_cut = 4.
 default_q_cut = 4.
! phase_space_only = T
/

 &simulation_input
 keep_beam_remnants = T
 write_events_raw = F
 mbytes_per_file = 2038. 
 write_events_file = "/home/ilc/miyamoto/soft/intel/whizard/data/scratch/w102676"
 max_file_count = 5
 fragment = T
 fragmentation_method = 3
 pythia_parameters = "PMAS(25,1)=2000.; PMAS(25,2)=100.;MSTJ(28)=2; MSTJ(41)=2; MSTU(22)=20"
 n_events = 10000
 write_events = T
 write_events_format = 20
 /

 &diagnostics_input 
 show_phase_space = T 
time_limit = 700
/

 &parameter_input
 Me = 0
 Mmu = 0
! Mmu = 0.10566
 Ms = 0
 Mc = 0
! Mc = 0.54
 Mb = 5.5
 MH = 2000.
 mtop = 174.5
 wH = 100.
/

 &beam_input 
 particle_name = 'e1'
 polarization = 1 0
 USER_spectrum_on = T
 USER_spectrum_mode = 8
 ISR_on = T
 ISR_alpha = 0.0072993
 ISR_m_in = 0.000511
 EPA_on = F
 EPA_alpha = 0.0072993
 EPA_m_in = 0.000511
 EPA_mX = 4.
 EPA_Q_max = 4.
/

 &beam_input 
 particle_name = 'E1'
 polarization = 0 1
 USER_spectrum_on = T
 USER_spectrum_mode = -8
 ISR_on = T
 ISR_alpha = 0.0072993
 ISR_m_in = 0.000511
 EPA_on = F
 EPA_alpha = 0.0072993
 EPA_m_in = 0.000511
 EPA_mX = 4.
 EPA_Q_max = 4.
 /
